<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
</head>
<body>
    <script>
        'use strict';
        let styles = [" jazz ", " blues "];
        let rock_n_roll = styles.push(" rock n roll ");
        styles [Math.floor((styles.length - 1) / 2)] = " classic ";
        document.write (styles.shift() + "<br/>");
        let newStyles = styles.unshift (" rap " , " reggae ")
        document.write(styles);
    </script>
</body>
</html>